.address{
    width: 100%;
    height: 430px;
    background-color: white;
}
.address .container{
    width: 1000px;
    padding: 0;
}
.address .title{
    text-align: center;
    background: url('../img/tittle.png') no-repeat center;
    font-size: 50px;
    font-weight: bold;
    color: #444444;
    margin-top: 20px;
    margin-bottom: 40px;
}
.address .address_nav .city{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 20px;
}
.address .address_nav .city div{
    width: 85px;
    height: 38px;
    font-size: 20px;
    color: #444444;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    margin: 0 5px 5px 0;
}
.address .address_nav .city div:hover{
    border-radius: 4px;
    background-color: #df3f3d;
    color: #fff;
}
.address .address_nav .city .active{
    border-radius: 4px;
    background-color: #df3f3d;
    color: #fff;
}
.address .address_nav .county{
    display: flex;
}
.address .address_nav .county .county_nav{
    width: 500px;
    height: 240px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.address .address_nav .county .county_nav img{
    width: 20px;
    margin-top: -3px;
}
.address .address_nav .county .county_nav div{
    width: 90px;
    height: 38px;
    font-size: 15px;
    color: #444444;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    margin-right: 10px;
    color: #666666;
    border: 1px solid #666666;
    border-radius: 4px;
    margin-top: 20px;
}
.address .address_nav .county .county_nav div:hover{
    border-radius: 4px;
    background: url('../img/address.png') no-repeat;
    background-size: 20px;
    background-position: 6px 9px;
    background-color: #df3f3d;
    color: #fff;
}
.address .address_nav .county .county_nav .active{
    border-radius: 4px;
    background: url('../img/address.png') no-repeat;
    background-size: 20px;
    background-position: 6px 9px;
    background-color: #df3f3d;
    color: #fff;
}
.address .address_nav .county .county_nav .active_next{
    background-position: -3px 9px;
}
.address .address_nav .county .county_nav .active_next:hover{
    background-position: -3px 9px;
}
.address .address_nav .county .county_nav .avtive_last{
    background-position: 2px 9px;
}
.address .address_nav .county .county_nav .avtive_last:hover{
    background-position: 2px 9px;
}
.address .address_nav .county .county_main{
    width: 450px;
    margin-left: 50px;
}
.address .address_nav .county .county_main h3{
    color: #df3f3d;
    font-weight: bold;
    margin-bottom: 30px;
}
.address .address_nav .county .county_main p{
    font-size: 18px;
}
.address .address_nav .county .county_main p span{
    font-weight: bold;
}